﻿#menu-home .menu ul li a#link-home,
#menu-services .menu ul li a#link-services,
#menu-rr .menu ul li a#link-rr,
#menu-crm .menu ul li a#link-crm,
#menu-assay-pills .menu ul li a#link-assay-pills,
#menu-contact .menu ul li a#link-contact,
#menu-certifications .menu ul li a#link-certifications,
#menu-resources .menu ul li a#link-resources {
	color:#422925;
	background: #D1BAB7;
}


.menu {
	clear: both;
	position: relative;
	color: #D1BAB7;
	background:#422925;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
.menu ul{
	width: 960px;
	margin:0 auto;
	padding:0;
	list-style:none;
	height:35px;
	line-height: 35px;
	}
.menu li {
	float:left;
	padding:0px;
}
.menu li a {
	display: block;
	margin: 0;
	padding:0px 12px;
	color:#D1BAB7;
	text-decoration:none;
}
.menu ul li:hover a {
	background: #9E1905;
	color:#FFFFFF;
	}
.menu li a:hover{
	background: #924545 url("images/hover.gif") bottom center no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	}
.menu li ul{
	background:#422925;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:225px;
	z-index:2000;
	/*top:1em;
	/*left:0;*/
	}
.menu li:hover ul{
	display:block;
	
	}
.menu li li {
	background:url('images/sub_sep.gif') bottom left no-repeat;
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:225px;
	}
.menu li:hover li a{
	background:none;
	
	}
.menu li ul a{
	display:block;
	height:35px;
	font-size:12px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
	font-size: 0.9em;
	}
.menu li ul li:hover a{
	background:#B46e6e url('images/hover_sub.gif') center left no-repeat;
	border:0px;
	color:#ffffff;
	text-decoration:none;
	}
.menu li ul a:hover{
	background:#B46e6e url('images/hover_sub.gif') center left no-repeat;
	border:0px;
	color:#ffffff;
	text-decoration:none;
	}
.menu p{
	clear:left;
	}	

#menu-pv .menu #link-pv_chart {
	width: 49.1px;
	height: 35px;
	background: #D1BAB7 url('images/solar_icon_selected.gif') center center no-repeat;
	background-size: 25px 25px;
}
#link-pv_chart {
	background: url('images/solar_icon.gif') center center no-repeat;
	background-size: 25px 25px;
}
#link-pv_chart a {
	width: 25.1px;
	height: 35px;
}
#link-pv_chart  a:hover{
	width: 25.1px;
	height: 35px;
	background: #9E1905 url('images/solar_icon_hover.gif') center center no-repeat;
	background-size: 25px 25px;
}
	